HPE OneView

Integrate ILO 2.31 in Oneview

 
erki72
Advisor

Integrate ILO 2.31 in Oneview

Hi

We run some ESXi hosts. We have servers that had ILO version 2.3 installed and had the problem with the memory display under ESXi.
Version 2.31 has now been released.  How do I integrate this into a SPP so that I can distribute it with Oneview. I don't want to do any manual steps but rather be able to use an ISO as usual.

Oneview Version: Firmware  5.40.00 0423953

Thanks

3 REPLIES 3
StorageMike
HPE Pro

Re: Integrate ILO 2.31 in Oneview

Hi

Do you want to create a custom SPP with just this upgrade (and the baseline components) in it or do you want to modifiy an existing SPP that you use and add this component to it?

I work for HPE

Accept or Kudo

erki72
Advisor

Re: Integrate ILO 2.31 in Oneview

hi

It does not matter. Standard ISO integrated with the new ILO.

In the end, I need to be able to distribute it with Oneview

Regards

StorageMike
HPE Pro

Re: Integrate ILO 2.31 in Oneview

Hi

Take a look at the following, it's old but it's what I use as a guide for creating custom SPPs.

https://tech.wandersick.com/2016/08/customizing-packages-in-hpe-spp-iso-and.html

https://support.hpe.com/hpesc/public/docDisplay?docLocale=en_US&docId=emr_na-a00039983en_us

Just remember to remove (unselect) the 2.3 software from your baseline when adding the 2.31

Any issues let me know

I work for HPE

Accept or Kudo